RubyGems Navigation menu

blacklight-galleryの被依存性 Latest version of the following gems require blacklight-gallery